Error

two or more packages specified (libosgearthqt3 libsane-extras)